/*
Theme Name:   Montgomery & Steward (GeneratePress Child)
Theme URI:    https://generatepress.com
Description:  Montgomery & Steward (GeneratePress child theme)
Author:       Leap Tie
Author URI:   http://leaptie.com
Template:     generatepress
Version:      0.1
*/

@import url(https://fonts.googleapis.com/css?family=Montserrat:400,500,700&display=swap);
@font-face {
    font-family: 'MyriadPro';
    src: url('./fonts/MyriadPro-Regular.eot');
    src: url('./fonts/MyriadPro-Regular.eot?#iefix') format('embedded-opentype'), url('./fonts/MyriadPro-Regular.woff2') format('woff2'), url('./fonts/MyriadPro-Regular.woff') format('woff'), url('./fonts/MyriadPro-Regular.ttf') format('truetype'), url('./fonts/MyriadPro-Regular.svg#MyriadPro-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MyriadPro-Bold';
    src: url('./fonts/MyriadPro-Bold.eot');
    src: url('./fonts/MyriadPro-Bold.eot?#iefix') format('embedded-opentype'), url('./fonts/MyriadPro-Bold.woff2') format('woff2'), url('./fonts/MyriadPro-Bold.woff') format('woff'), url('./fonts/MyriadPro-Bold.ttf') format('truetype'), url('./fonts/MyriadPro-Bold.svg#MyriadPro-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MyriadPro-It';
    src: url('./fonts/MyriadPro-It.eot');
    src: url('./fonts/MyriadPro-It.eot?#iefix') format('embedded-opentype'), url('./fonts/MyriadPro-It.woff2') format('woff2'), url('./fonts/MyriadPro-It.woff') format('woff'), url('./fonts/MyriadPro-It.ttf') format('truetype'), url('./fonts/MyriadPro-It.svg#MyriadPro-It') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MyriadPro-It';
    src: url('./fonts/MyriadPro-It.eot');
    src: url('./fonts/MyriadPro-It.eot?#iefix') format('embedded-opentype'), url('./fonts/MyriadPro-It.woff2') format('woff2'), url('./fonts/MyriadPro-It.woff') format('woff'), url('./fonts/MyriadPro-It.ttf') format('truetype'), url('./fonts/MyriadPro-It.svg#MyriadPro-It') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Goudy';
    src: url('./fonts/Goudy.eot');
    src: url('./fonts/Goudy.eot?#iefix') format('embedded-opentype'), url('./fonts/Goudy.woff2') format('woff2'), url('./fonts/Goudy.woff') format('woff'), url('./fonts/Goudy.ttf') format('truetype'), url('./fonts/Goudy.svg#MyriadPro-It') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Goudy-Bold';
    src: url('./fonts/Goudy-Bold.eot');
    src: url('./fonts/Goudy-Bold.eot?#iefix') format('embedded-opentype'), url('./fonts/Goudy-Bold.woff2') format('woff2'), url('./fonts/Goudy-Bold.woff') format('woff'), url('./fonts/Goudy-Bold.ttf') format('truetype'), url('./fonts/Goudy-Bold.svg#MyriadPro-It') format('svg');
    font-weight: normal;
    font-style: normal;
}

a {
    color: inherit;
}

img {
    object-fit: cover;
}

a:hover {
    color: inherit;
}

.green_btn {
    padding: 15px 60px;
    border-radius: 25px;
    background: #085e8e;
    color: white !important;
    display: inline;
    white-space: nowrap;
    font-size: 22px;
    font-family: 'MyriadPro';
    line-height: 2;
    border: 3px solid #3a7594;
}

@media(max-width:768px) {
    .green_btn {
        padding: 7px 14px;
        border-radius: 25px;
        background: #085e8e;
        color: white !important;
        display: inline;
        white-space: nowrap;
        font-size: 16px;
        font-family: 'MyriadPro';
        line-height: 2;
        border: 3px solid #3a7594;
    }
}

@media(min-width:768px) and (max-width:1100px) {
    .green_btn {
        padding: 13px 30px;
        border-radius: 25px;
        background: #085e8e;
        color: white !important;
        display: inline;
        white-space: nowrap;
        font-size: 22px;
        font-family: 'MyriadPro';
        line-height: 2;
        border: 3px solid #3a7594;
    }
}










body.post-type-archive-ltobits #content-obits, body.single-ltobits #content-obits, body.current-ltobits #content-obits, body.customize-support #content-obits, body.using-mouse #content-obits {
  float: none !important;
  width: 72% !important;
}



.visibilityHidden{
	display:none;
}





.obit-search #searchsubmit,
input#comment, 
input#comment-submit, 
.obit-button, 
button[type="submit"].obit-button, 
.atcb-link, 
.elementor-tab-title {
  background-color: #11648b;
}
body.search-results #sidebar.sidebar, body.single-ltobits #sidebar.sidebar, body.post-type-archive-ltobits #sidebar.sidebar, body.page-template-tmpl-current-obits #sidebar.sidebar, body.single-ltobits #sidebar.sidebar {
  width: 24%;
}

@media screen and (max-width:960px){

body.single-ltobits.has-sidebar #main .sidebar,
body.search-results.has-sidebar #main .sidebar,
body.post-type-archive-ltobits.has-sidebar #main .sidebar,
body.search-results #sidebar.sidebar, 
body.single-ltobits #sidebar.sidebar, 
body.post-type-archive-ltobits #sidebar.sidebar, 
body.page-template-tmpl-current-obits #sidebar.sidebar, 
body.single-ltobits #sidebar.sidebar {
  width: 100% !important;
	margin-top:36px;
}
body.search-results #content-obits, body.single-ltobits #content-obits, body.post-type-archive-ltobits #content-obits, body.page-template-tmpl-current-obits #content-obits, body.single-ltobits #content-obits {
  width: 100% !important;
}
}
.sidebar-books {
    margin-bottom: 20px !important;
}
@media screen and (max-width:960px){
.site-content .obit-stats {
  padding-right: 20px;
  width: 100%;
}
}
.scrollToTop,
.obit-search form > div.form-group:first-child {
  display:none;
}
.obit_pagination{
	margin:18px auto 36px;
}
body.post-type-archive-ltobits h1, body.page-template-tmpl-current-obits h1, body.post-type-archive-timeline .site-content h1, .site-content h1, body.single-ltobits .site-content h1 {
  color: #00548e;
}
.obit-stats {
  width: calc(100% - 280px);
}
.single-ltobits .type-ltobits .obit-links .printBtnObit {
  color: #555;
  font-size: 27px;
}
.obit_pagination {
  margin:6px auto 27px;
}
.obit-button.timeline, button[type="submit"].obit-button.timeline, .atcb-link.timeline {
  display: inline-block !important;
}
.otimeline-buttons {
  margin-bottom: 2em;
  max-width: 100%;
/*   white-space: wrap; */
  width: 100%;
}
.scrollToTop span.scrolltopinner {
  color: #fff;
  border-color: #b58c38;
  background-color: #b58c38;
}

@media screen and (max-width:767px){
  .obit-archive-links p a{
      margin:0 auto;
	  
  }

.obit-button.timeline, button[type="submit"].obit-button.timeline, .atcb-link.timeline {
  display: block !important;
}
input#comment-submit, .obit-button, button[type="submit"].obit-button, .atcb-link, .elementor-tab-title {
	margin:6px auto;
	width: 100%;
/*   text-align: center; */
}
}
/* .obit-search form > div {
  width: 14.2%;
} */
body.search.search-results #content, body.search.search-no-results #content, body.post-type-archive-ltobits #content, body.single-ltobits #content, body.page-template-tmpl-current-obits #content, body.post-type-archive-timeline #content, body.post-type-archive-ltobits #content, body.single-ltobits #content {
  padding: 50px 2% !important;
}
@media (max-width:640px){
	.obit-image img {
	  min-width: 96%;
	}
	.obit-button, button[type="submit"].obit-button, .atcb-link, .elementor-tab-title {
	  min-width: 96%;
	}
	.obit-stats .obit-button {
	  min-width: 96%;
	}
		body.search-results #content-obits, body.single-ltobits #content-obits, body.post-type-archive-ltobits #content-obits, body.page-template-tmpl-current-obits #content-obits {
	  padding: 0 3%;
	}
	
}